= form_for @public_template do |f|
  - if @public_template.errors.any?
    #error_explanation
      %h2= "#{pluralize(@public_template.errors.count, "error")} prohibited this public_template from being saved:"
      %ul
        - @public_template.errors.full_messages.each do |message|
          %li= message

  .field
    = f.label :content_img
    = f.text_area :content_img
  .field
    = f.label :styling_img
    = f.text_area :styling_img
  .actions
    = f.submit 'Save'
